cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
317
Views
0
Helpful
5
Replies
Beginner

(AIR-LAP1141N-E-K9) is unsupported

Good day. After raising the vWLC firmware version from 8.1.120 to 8.5.131, some points stopped connecting to the controller, the log shows (AIR-LAP1141N-E-K9) is unsupported, tell me what to do?

Everyone's tags (1)
5 REPLIES 5
Highlighted
VIP Advisor

Re: (AIR-LAP1141N-E-K9) is unsupported

Hi there,

The highest WLC version which supports the 1140AP is 8.3.150.0 .

You have to evaluate the features/ benefits of higher WLC code versions against the need to upgrade your aging AP estate.

 

cheers,

Seb.

Highlighted
Hall of Fame Community Legend

Re: (AIR-LAP1141N-E-K9) is unsupported

Seb is correct.
Final support for 1142 is 8.3.X.X.
Highlighted
Beginner

Re: (AIR-LAP1141N-E-K9) is unsupported

The fact is that I have AIR-AP1542I-R-K9 points and they require 8.5.131 or higher. How to be then?

Highlighted
VIP Advisor

Re: (AIR-LAP1141N-E-K9) is unsupported

You have made your decision by investing in newer access points. Keep the upgrade WLC code and benefit from the features provided (and cash investment) of the AP1540's .

 

You have no choice but to replace the older AP1442's 

 

...or you could buy a second WLC running 8.3.150.0 to peer with our AP1142's  . May be cheap solution at the risk of adding additional complication to your wireless estate.

 

cheers,

Seb.

Highlighted
VIP Advisor

Re: AIR-CAP 1142 not coonnect to vWLC

Hi there,

The highest WLC version which supports the AP1142 is 8.3.150.0 . You will need to downgrade your controller software to continue using that model of AP.

 

cheers,

Seb.

CreatePlease to create content
Content for Community-Ad

August's Community Spotlight Awards